/********************/
.head-m{margin-bottom: 10px;}
.head-m ul{
display: flex;
justify-content: center;
align-items: center;}
.head-m ul li{}
.head-m ul li a{color: #000;}
.head-m ul li a span{padding: 0 10px;}
.m-lk{
margin-left:5px;
margin-top:15px;}
.m-lk a{
color:#fff;
padding:10px 10px 0;
font-size:14px;}
